<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>Raider</author>
    <version>1.0.0.0</version>
    <title>
<en>Agrohandler Workshop</en>
<de>Agrohandler Werkstatt</de>
<fr>Atelier Agrohandler</fr>
<pl>Agrohandler</pl>
</title>
    <description>
<en>
<![CDATA[
Large building with workshop function.

Category: Tools
Price: $ 75,000
Daily upkeep: $ 60
]]></en>
<de>
<![CDATA[
Großes Gebäude mit Werkstattfunktion.

Shopkategorie: Werkzeuge
Preis: 75.000 €
Täglicher Unterhalt: 60 €
]]></de>
<fr><![CDATA[
Grand bâtiment avec fonction atelier.

Catégorie: Outils
Prix: 75 000 €
Entretien quotidien: 60 €
]]></fr>
<pl><![CDATA[
Duży budynek z funkcją warsztatu.

Kategoria: Narzędzia
Cena: 75 000 €
Miesięczne utrzymanie: 60 €
]]></pl>
</description>
    <iconFilename>icon_agrohandler.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="agrohandler.xml"/>
    </storeItems>

    <l10n>
<text name="storeItem_agrohandler">
<en>Agrohandler workshop</en>
<de>Agrohandler werkstatt</de>
<fr>Atelier Agrohandler</fr>
<pl>Agrohandler</pl>
</text>


</l10n>
</modDesc>
